收藏
回答

工具增强编译的babel在pollyfill array.include有问题

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug Windows 1.02.1909111 RC


报错信息Uncaught Error: module "@babel/runtime/helpers/Arrayincludes" is not defined

同一份代码在上一个RC09051版本中没有问题。目前已经先进行了工具的回退,希望尽快修复。

我猜测可能是开发工具的人打包的时候babel的文件没打包全。


顺便再提一下这个,希望官方予以支持提供客服黑名单。

客服消息可否能够屏蔽?? - 微信开放社区 https://developers.weixin.qq.com/community/develop/doc/0004ce938400601890f8aacc956c00

最后一次编辑于  09-12
回答关注问题邀请回答
收藏

1 个回答

问题标签